{include file="header.tpl"}
        <form action="iniciarSesion" method="post">
            <input type="text" name="user" placeholder="Usuario">
            <input type="password" name="pass" placeholder="Password">
            <input type="submit" value="Login">
        </form>
    </body>
</html>